@charset "utf-8";
/*科e互联特效基本框架CSS*/
body, ul, dl, dd, dt, ol, li, p, h1, h2, h3, h4, h5, h6, textarea, form, select, fieldset, table, td, div, input {margin:0;padding:0;-webkit-text-size-adjust: none}
h1, h2, h3, h4, h5, h6{font-size:36px;}
body>div{margin:0 auto}
div {text-align:left}
a img {border:0}
body { color: #333; text-align: center; font: 24px "微软雅黑";}
ul, ol, li {list-style-type:none;vertical-align:0}
a {outline-style:none;color:#000;text-decoration:none}
a:hover { color: #D40000; text-decoration: none}
.clear{height:0; overflow:hidden; clear:both}

.content{width:1920px;margin:0 auto;height:1100px;overflow:hidden;position:relative}

/*第二页*/
.dh01{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017ddsm/images/bg10.png') no-repeat center 0;height:133px;display:block;margin:200px auto 75px auto;}

.tu11{width:1920px;height:1100px;background:url('http://www.fj.xinhuanet.com/zt/2017ddsm/images/titu04.jpg') no-repeat center 0;position:relative}
.tu12{width:973px;height:2px;background:url('http://www.fj.xinhuanet.com/zt/2017ddsm/images/bg11.png') no-repeat center 0;padding:0 0 0 20px;}
.tw10{width:1612px;height:1100px;position: absolute;left:301px;}
.tw11{width:1000px;height:1100px; margin:0 auto;}
.tw11 h2{width:1000px;font-size:36px;font-family:'微软雅黑';line-height:136px;overflow:hidden;padding:0 0 0px 0px;height:136px;color:#fff;margin:0px auto;font-weight:lighter;text-align:center;}
.tw11 h2 a{color:#fff;font-weight:lighter;}
.tw11 p{width:840px;font-size:23px;font-family:'微软雅黑';line-height:36px;overflow:hidden;padding:25px 80px 0 80px;height:108px;text-indent:2em;color:#fff;}

.more0{display:inline-block;width:142px;height:155px;background:url('http://www.fj.xinhuanet.com/zt/2017ddsm/images/bg09.png') no-repeat 0 0;position: absolute;top:870px;left:90px;}